package com.ruoyi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum MenuVisibleEnum {
    VISIBLE("0", "显示"),
    UN_VISIBLE("1", "隐藏");

    private final String code;
    private final String info;

    MenuVisibleEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
